/* $Id: toolbar_gui.h 12398 2008-03-23 07:35:29Z rubidium $ */

/** @file toolbar_gui.h Stuff related to the (main) toolbar. */

#ifndef TOOLBAR_GUI_H
#define TOOLBAR_GUI_H

#include "window_type.h"

Point GetToolbarDropdownPos(uint16 parent_button, int width, int height);
Window *AllocateToolbar();

#endif /*TOOLBAR_GUI_H*/
